Module
Contents
Index 🔎︎

# RGB Function

Returnerar en färgkod med en röd, en grön och en blå komponent.

## Syntax:

    RGB (Rött, Grönt, Blått)

## Returvärde:

Long

## Parameter:

Rött: Heltalsuttryck som anger den röda komponenten (0-255) i färgen.

Grönt: Heltalsuttryck som anger den gröna komponenten (0-255) i färgen.

Blått: Heltalsuttryck som anger den blå komponenten (0-255) i färgen.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "Färgen " & lVar & " består av:" & Chr(13) &_

            "röd = " &  red(lVar) & Chr(13)&_

            "grön= " &  green(lVar) & Chr(13)&_

            "blått= " &  blue(lVar) & Chr(13) , 64,"färger"

    End Sub